from import_export import resources
from . import models

# --------------- FINE PREFISSO TEMPLATE --------------- 
class DestinatarioOffertaResource(resources.ModelResource):
    class Meta:
        model = models.DestinatarioOfferta


class GruppoOfferteResource(resources.ModelResource):
    class Meta:
        model = models.GruppoOfferte


class OffertaResource(resources.ModelResource):
    class Meta:
        model = models.Offerta


class AgenteOffertaResource(resources.ModelResource):
    class Meta:
        model = models.AgenteOfferta


class ParteEconomicaOffertaResource(resources.ModelResource):
    class Meta:
        model = models.ParteEconomicaOfferta


class TipologiaOffertaResource(resources.ModelResource):
    class Meta:
        model = models.TipologiaOfferta


